[lsb-discuss] fail to build lsb-runtime-test-1.3.3-1.src.rpm on RHL9

Jin, Gordon gordon.jin at intel.com
Mon Sep 15 22:11:01 PDT 2003


> I'd recommend downloading and using lsb-runtime-test-1.3.6-3.src.rpm
> instead. There were some problems with building the pseudolanguages on
> some platforms with earlier versions.
> 
Thanks. I found lsb-runtime-test-1.3.6-3.src.rpm at
http://ftp.freestandards.org/pub/lsb/test_suites/beta/source/runtime/
Is 1.3.6-3 released or beta?
Which binary is recommended to test now, 1.3.3-1 or 1.3.6-3?





More information about the lsb-discuss mailing list